/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
.contact_detail h1,
.contact_detail h2 {
    color: #000;
}

/* footer */
.footer_bottom ul li .latest_post a {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: none;
    transition: none;
}

.footer_bottom ul li .latest_post a:hover {
    color: #ff4200;
}

.footer_bottom .latest_post_holder ul {
    text-align: left;
}

.footer_bottom .date_hour_holder {
    font-size: 18px;
}

.footer_bottom_holder {
    background: #000;
    background-image: none;
}

.footer_bottom ul li {
	display: block !important;
}

@media screen and (max-width: 1000px) {
	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
		width: 100%;
		float: none;
	}

	.four_columns>.column2, .four_columns>.column3 {
		margin-bottom: 20px;
	}

	.four_columns>.column1 {
		text-align: left;
	}
}

div.section.ds-footer {
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
}

@media screen and (max-width: 1200px) {
	footer .upb_row_bg.vcpb-default {
		display: none;
	}
}

/*footer .upb_row_bg.vcpb-default {
	background-image: none;
	background-color: #000;
}

footer .upb_row_bg.vcpb-default {
    background-image: none !important;
}*/

div.section.ds-footer {
    background-image: url("/wp-content/uploads/2016/02/dsd-desktop1.jpg");
}

div.section.ds-footer {
    background-size: contain;
}


ul.rss-aggregator {
    text-align: left;
}

span.feed-date {
    font-size: 18px;
    line-height: 22px;
}

.wprss-feed-meta {
    margin: 0 0 3px;
}

ul.rss-aggregator>li.feed-item:first-child {
    padding-top: 0;
}

li.feed-item {
    padding-top: 11px;
}

.footer_bottom ul.rss-aggregator li a {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    font-weight: 300;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
}

.footer_bottom ul.rss-aggregator li a:hover {
	color: #ff4200;
}

/* contact form */
#services.wpcf7-checkbox > span {
    display: block;
    box-sizing: border-box;
    font-size: .75em;
}

#services.wpcf7-checkbox > span:last-child {
    margin-bottom: 1em;
}

@media screen and (min-width: 40.08em) {
    #services.wpcf7-checkbox > span {
        float: left;
        width: 50%;
        margin: 0;
    }

    #services.wpcf7-checkbox > span:nth-child(odd) {
        padding-left: 2%;
    }
}

/* mobile header */

@media screen and (max-width: 768px) {
	nav.popup_menu ul li a {
		padding: 10px;
	}

	nav.popup_menu ul li a, 
	nav.popup_menu ul li h6 {
		line-height: 40px;
	}
}

@media screen and (max-width: 1000px) {

	.ult-item-wrap h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.ult-item-wrap h3 {
		font-size: 24px;
		line-height: 29px;
	}

	.ult-item-wrap p {
		padding: 0 10px;
	}
}

/* phpthumbsup post styles */
table.examples {
	width: 100%;
}

table.examples thead th {
    background: #ff3c00 none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

table.examples td img {
	display: inline;
	vertical-align: top;
}

table.examples td,
table.examples th {
    border-bottom: none;
    border-top: none;
}

table.examples tbody tr:nth-child(even) td,
table.examples tbody tr:nth-child(even) th {
    background: none;
}

table.examples tbody {
    border: 1px solid #ccc;
}

table.examples tbody th {
    font-weight: bold;
    color: #999;
    font-size: .85em;
}

table.examples tbody:nth-child(odd) th {
    color: #888;
}

table.examples tbody tr:first-child td,
table.examples tbody tr:first-child th {
    padding-top: 2em;
}

table.examples tbody tr:last-child td,
table.examples tbody tr:last-child th,
table.examples tbody td[rowspan] {
    padding-bottom: 2em;
}

table.examples tbody:nth-child(odd) td,
table.examples tbody:nth-child(odd) th,
table.examples tbody:nth-child(odd) tr:nth-child(even) td,
table.examples tbody:nth-child(odd) tr:nth-child(even) th {
    background: #eee;
}

.load-diagram {
    width: 95%;
    list-style: none;
    padding: 0;
    margin: 1.5em 0;
    height: 3em;
    border: 0.3em solid #fff;

       -moz-box-shadow: 0 0 .5em #000;
    -webkit-box-shadow: 0 0 .5em #000;
            box-shadow: 0 0 .5em #000;
}

.load-diagram li {
    height: 3em;
    float: left;
    position: relative;
}

.load-diagram li span {
    display: none;
}

.load-diagram li:hover span {
    display: block;
    position: absolute;
    top: -1.5em;
    left: 0.5em;
    background:#fff;
    padding: .3em .5em;
    font-size: .8em;
    z-index: 100;

       -moz-border-radius: .5em 0;
    -webkit-border-radius: .5em 0;
            border-radius: .5em 0;

       -moz-box-shadow: 0 0 .3em #000;
    -webkit-box-shadow: 0 0 .3em #000;
            box-shadow: 0 0 .3em #000;
}

.load-diagram .ld-request {
    background-color: #f88;
}

.load-diagram .ld-download {
    background-color: #fc0;
}

.load-diagram .ld-head {
    background-color: #ff8;
}

.load-diagram .ld-body {
    background-color: #8f8;
}

table.settings {
	width: 100%;
	border-collapse: separate;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

table.settings thead th {
	background: #ff3c00;
	color: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	border-right: none;
}

table.settings tbody td {
	border: 1px solid #ccc; 
	border-bottom: none;
	border-right: none;
	vertical-align: middle;
}

table.settings tbody tr:nth-child(odd) td {
	background: #f3f3f3; 
}

.portfolio_detail h6 {
    display: none;
}

.q_logo a {
	height: 90px;
	visibility: visible;
}

.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info, 
.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
	color: #888;
}

.single_tags h5 {
	color: #888;
}

input[type="submit"] {
	background-color: #ff4200;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	border-radius: 5px;
	margin: 0 20px 0 0;
	transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;
	white-space: nowrap;
	width: auto;
	box-sizing: initial !important;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-style: normal;
	letter-spacing: 1px;
	outline: 0 none;
	padding: 0 23px;
	position: relative;
	text-align: left;
	text-decoration: none;
	text-shadow: none;
}

input[type="submit"]:hover {
	background: #000;
}

@media screen and (max-width: 1000px) {
	.carousel.advanced_responsiveness .carousel-inner .slider_content {
		left: auto !important;
		top: 16% !important;
		display: inherit;
		position: absolute;
	}
}

.content_inner .full_width {
	position: relative;
}

@media screen and (max-width: 420px) {
	.darkstar .esg-filterbutton {
		font-size: 16px !important;
		line-height: 24px !important;
		padding: 1px 15px !important;
	}
}

@media screen and (max-width: 768px) {
	.darkstar .esg-filterbutton {
		margin-bottom: 15px !important;
		margin-top: 15px !important;
	}

	/*.carousel.advanced_responsiveness .carousel-inner .slider_content {
		top: 1% !important;
	}*/
}

@media screen and (max-width: 1000px) {
	body:not(.home) .carousel.advanced_responsiveness .carousel-inner .slider_content_outer {
		padding: 0 !important;
		font-size: 40px;
	}
}


@media screen and (max-width: 1100px) {
	.text.all_at_once.subtitle_bellow_title.no_separator h5 {
		display: none;
	}
}

div.wpcf7 input[type="file"] {
    width: 100%;
}

/************* Form Styles *************/
.hs-input {
	width: 100%;
}

form.hs-form label {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

form.hs-form fieldset.form-columns-1 .hs-input {
	width: 100%;
}

form .hs-error-msgs label {
    font-size: 13px;
}

form input.hs-input, 
form textarea.hs-input, 
form select.hs-input {
	background-color: #eaeaea;
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 0;
	color: #888888;
	font-family: Poppins;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 12px;
	margin-bottom: 12px;
	padding: 13px;
	height: 52px;
	text-transform: none;
	border-radius: 0;
	box-shadow: none;
}

form input.hs-input:focus, 
form textarea.hs-input:focus {
	border-color: #e2e2e2;
	box-shadow: none;
	outline: none;
	background-color: #eaeaea;
}

form.hs-form fieldset {
	max-width: none;
}

form.hs-form .hs-input, 
form.hs-form textarea.hs-input {
    max-width: 100%;
    width: 100%;
}

form.hs-form textarea {
	height: 156px;
}

.hs-form.stacked .field div.input {
}

form.hs-form input:not([type="image"]), 
form.hs-form textarea {
    box-sizing: border-box;
}

form.hs-form.stacked .field {
	margin-bottom: 0;
}

form.hs-form .actions {
	margin-top: 0;
}

.hs-form.stacked fieldset {
    padding-top: 15px !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888 !important;
  text-transform: uppercase;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #888888 !important;
  text-transform: uppercase;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #888888 !important;
  text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
  color: #888888 !important;
  text-transform: uppercase;
}

.search .container,
.single-post .content .content_inner > .container {
    background-color: #fff;
}

.single-post .content .title_outer {
    background-color: #000;
}

.blog_holder.blog_single article h2 {
    font-size: 27px;
    color: #000;
    font-family: 'Poppins',sans-serif;
    line-height: 45px;
    font-weight: 900;
    letter-spacing: -1px;
    text-transform: none;
    font-style: normal;
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
	.padded {
		width: 80%;
	}
}

@media screen and (min-width: 1201px) {
	.padded {
		padding: 0 145px 0 0;
	}
}

@media screen and (min-width: 1301px) {
	.padded {
		padding: 0 100px 0 0;
	}
}

.post_info,
.post_info > span {
    color: #000 !important;
}

.blog_holder article .post_text .post_text_inner {
    padding-top: 0;
}

.blog_holder.blog_single article h2 {
    margin-top: 0 !important;
}

@media screen and (max-width: 767px) {
	.slider_content_inner.all_at_once.subtitle_bellow_title.no_separator {
    	width: 100% !important;
	}

	.carousel-inner .slider_content .text .qbutton {
		font-size: 11px !important;
		width: 127px !important;
	}
}

@media screen and (min-width: 768px) and (max-width:1001px) {
	.slider_content_inner.all_at_once.subtitle_bellow_title.no_separator {
    	width: 93% !important;
	}
}

/*.latest_post_holder.image_in_box .latest_post_text {
    padding: 0;
    margin-right: 46px;
}*/

.latest_post_holder.image_in_box .latest_post_text a {
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.category .content .container {
	background-color: #e5e5e5;
}

@media screen and (max-width: 600px) {
	.category h1.q_slide_subtitle {
    	font-size: 30px !important;
    	line-height: 30px !important;
	}
}

@media screen and (min-width: 601px) and (max-width: 768px) {
	.category h1.q_slide_subtitle {
    	font-size: 50px !important;
    	line-height: 50px !important;
	}
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
	.category h1.q_slide_subtitle {
    	font-size: 84px !important;
    	line-height: 84px !important;
	}
}

@media screen and (min-width: 1001px) {
	.category h1.q_slide_subtitle {
    	font-size: 100px !important;
    	line-height: 100px !important;
	}

	.category .carousel-inner .slider_content.center {
    	top: 35% !important;
	}
}

.header_top #searchform input[type=submit],
.widget.widget_search form input[type=submit] {
    padding: 0 3%;
}

span.slide-highlight {
    font-size: 18px;
    line-height: 25px;
}

@media screen and (min-width: 601px) {
	span.slide-highlight {
    	font-size: 22px;
    	line-height: 30px;
	}
}

@media screen and (min-width: 1001px) {
	span.slide-highlight {
    	font-size: 28px;
    	line-height: 40px;
    	font-weight: 500;
   	 	letter-spacing: 0;
   	 	text-transform: none;
	}
}

@media screen and (min-width: 651px) and (max-width: 768px) {
	.carousel.advanced_responsiveness .carousel-inner .slider_content {
	    top: 7% !important;
	}
}

.touch .text.all_at_once.subtitle_bellow_title.no_separator h5 {
    display: none;
}

.touch .carousel.advanced_responsiveness .carousel-inner {
    position: relative;
}

@media screen and (max-height: 600px) {
	.carousel.advanced_responsiveness .carousel-inner {
    	position: relative;
	}
}

.carousel-inner .slider_content .text .qbutton {
    width: auto !important;
}

button.slick-prev.default.slick-arrow {
    left: -55px;
}

button.slick-next.default.slick-arrow {
    right: -55px;
}